View Issue Details

IDProjectCategoryView StatusLast Update
0004077Project Tools & Websites[All Projects] Generalpublic2019-08-20 21:06
ReporterKunda1Assigned Toyorik 
PrioritylowSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004077: MantisBT: Change tracker default email address to donotrespond@ or donotreply@ or noreply@
DescriptionReasons: to avoid issues like 0004074

The following variable in config_inc.php is where this setting can be made:

$g_from_email

The email address to be used as the source of all emails sent by MantisBT. noreply@example.com


Tagsbugtracker

Relationships

related to 0003903 closedkkremitzki Project Tools & Websites MantisBT: Change emails 'from' field in our bugtracker from "Mantis Bug Tracker" to "FreeCAD Bugtracker 
related to 0004074 closed FreeCAD id10t error 

Activities

Kunda1

2019-08-01 21:50

administrator   ~0013398

@openBrain corrected. thanks :)

Kunda1

2019-08-12 17:15

administrator   ~0013414

@kkremitzki could you make this happen soon? Thanks!

Kunda1

2019-08-20 19:56

administrator   ~0013436

@yorik do you mind taking care of this ?

yorik

2019-08-20 21:06

administrator   ~0013437

Done!

Issue History

Date Modified Username Field Change
2019-08-01 13:50 Kunda1 New Issue
2019-08-01 13:50 Kunda1 Status new => assigned
2019-08-01 13:50 Kunda1 Assigned To => kkremitzki
2019-08-01 13:50 Kunda1 Tag Attached: bugtracker
2019-08-01 13:50 Kunda1 Issue generated from: 0003903
2019-08-01 13:50 Kunda1 Relationship added related to 0003903
2019-08-01 13:50 Kunda1 Relationship added related to 0004074
2019-08-01 21:50 Kunda1 Summary MantisBT: Change tracker default email address to donotrepond@ or donotreply@ or noreply@ => MantisBT: Change tracker default email address to donotrespond@ or donotreply@ or noreply@
2019-08-01 21:50 Kunda1 Note Added: 0013398
2019-08-12 17:15 Kunda1 Note Added: 0013414
2019-08-20 19:56 Kunda1 Note Added: 0013436
2019-08-20 21:06 yorik Note Added: 0013437
2019-08-20 21:06 yorik Assigned To kkremitzki => yorik
2019-08-20 21:06 yorik Status assigned => closed
2019-08-20 21:06 yorik Resolution open => fixed